<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html lang="pt-br">
  <head>
    <meta content="text/html; charset=UTF-8" http-equiv="content-type" >
    <title>release_notes-pt_BR</title>
    <meta content="The OSCAR Team" name="author" >
    <meta content="Translation copyright 2020 by The OSCAR Translation Team" name="description" >
  </head>
  <body>
<p>
<b> Alterações e correções no OSCAR v1.1.1</b>
<br> As partes do OSCAR são © 2019-2020 by
<i> The OSCAR Team </i> </p>
<ul>
<li> [novo] dispositivos Philips Respironics testadas e completamente suportadas:
<ul>
<li> BiPAP S/T (C Series) (1061401) </li>
<li> DreamStation BiPAP Pro (600X150) </li>
<li> DreamStation Auto BiPAP (700X150) </li>
<li> <i> Nota: Alarmes de Ventilatores não são importados corretamente. </i> </li>
</ul>
<li> [novo] Adicione o canal "pico de fluxo" relatado pelos ventiladores pre-DreamStation. </li>
<li> [novo] Detecta e resolve automaticamente falhas relacionadas a gráficos no Windows. </li>
<li> [novo] Suporta o AVAPS na tabela de pressão Visão geral. </li>
<li> [correção] Corrije as barras ausentes na tabela de pressão Visão geral dos dispositivos Philips Respironics. </li>
<li> [correção] Adiciona os canais de pressão Philips Respironics ausentes à exportação de CSV. </li>
<li> [correção] Corrije zero AHI da Philips Respironics na exportação de sessão CSV. </li>
<li> [correção] Adiciona suporte à configuração de bloqueio Bi-Flex nos ventiladores anteriores ao DreamStation. </li>
<li> [fixar] Corrije a escala da forma de onda de pressão para o BiPAP autoSV Advanced 30 (960T) </li>
<li> [correção] Adiciona suporte ao modo de tempo de subida nos dispositivos DreamStation BiPAP (600X-700X). </li>
<li> [correção] Remove as configurações de tempo e pressão da rampa quando a rampa estiver desativada em dispositivos anteriores ao DreamStation. </li>
<li> [correção] Melhora a importação de dados de oximetria da Philips Respironics. </li>
<li> [fixar] Corrije o índice VS2 mostrado na página Diário dos aparelhos Philips Respironics. </li>
<li> [correção] Corrije falhas ocasionais ao salvar dados importados do Viatom. </li>
<li> [correção] Corrije um prompt de atualização recorrente de banco de dados recorrente. </li>
<li> [correção] Corrije uma falha ocasional ao importar dados da Resmed. </li>
</ul>
    <p>
    <b>Alterações e correções no OSCAR v1.1.0</b>
    <br>As partes do OSCAR são © 2019-2020 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>[novo] Dispositivos Philips Respironics adicionais testados e totalmente suportados:
        <ul>
          <li>DreamStation Auto CPAP (500X180)</li>
        </ul>
      <li>[novo] Adicione suporte aos modos de passagem e erro do umidificador DreamStation.</li>
      <li>[correção] Corrije uma regressão rc-1 na exibição de alívio de pressão na página Estatísticas.</li>
      <li>[correção] Corrije o gráfico de minutos sob pressão para dispositivos Philips Respironics.</li>
    </ul>
    <p>
    <b>Alterações e correções no OSCAR v1.1.0-rc-1</b>
    <br>As partes do OSCAR são © 2019-2020 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>[correção] As barras AHI e Uso nos gráficos de visão geral agora mostram a altura correta quando o uso da oximetria é significativamente maior que o uso do CPAP.</li>
      <li>[correção] Importação aprimorada das configurações da Philips Respironics. Em particular:
        <ul>
          <li>As configurações dos modos PC, S e S/T agora são exibidas corretamente.</li>
          <li>As configurações do AVAPS agora são exibidas corretamente, incluindo o volume corrente desejado.</li>
          <li>As configurações de respiração de backup agora são importadas e exibidas.</li>
          <li>As configurações dos modos CPAP-Check e Auto-Trial agora são exibidas corretamente.</li>
        </ul>
      <li>[correção] Corrije a duração relatada para sessões extremamente longas nos dispositivos DreamStation CPAP e BiPAP</li>
      <li>[novo] Dispositivos Philips Respironics adicionais testados e totalmente suportados:
        <ul>
          <li>DreamStation Auto CPAP (500X120)</li>
        </ul>
      <li>[correção] Corrigir regressão na exibição de pressão da página de boas-vindas</li>
      <li>[correção] Várias falhas foram corrigidas.</li>
    </ul>
    <p>
    <b>Alterações e correções no OSCAR v1.1.0-beta-2</b>
    <br>As partes do OSCAR são © 2019-2020 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>[novo] Adiciona suporte preliminar aos oxímetros de pulso Viatom/Wellue</li>
      <li>[novo] Adicione suporte para hipnogramas Dreem</li>
      <li>[nova] Reorganização extensiva do carregador ResMed para facilitar o entendimento e futuras melhorias</li>
      <li>[novo] Dispositivos Philips Respironics adicionais testadas e totalmente suportados:
        <ul>
          <li>DreamStation Auto CPAP (500X130)</li>
        </ul>
      <li>[novo] Adiciona uma opção de menu para criar um zip a partir de um cartão SD</li>
      <li>[novo] Pergunta onde salvar as capturas de tela</li>
      <li>[novo] Alerta usuários quando dados inesperados da Philips Respironics são encontrados durante a importação</li>
      <li>[correção] Adiciona suporte ao modo CPAP no DreamStation BiPAP S/T e AVAPS</li>
      <li>[correção] Apertar para ampliar agora funciona como esperado</li>
      <li>[correção] O carregador Philips Respironics agora respeita a preferência &quot;ignorar sessões antigas&quot;</li>
      <li>[correção] Manuseio aprimorado de dados descontínuos da Philips Respironics</li>
      <li>[correção] Importação aprimorada das configurações de flex e umidificação da Philips Respironics</li>
      <li>[correção] Corrije a exibição incorreta do diâmetro do tubo em alguns dispositivos Philips Respironics</li>
      <li>[correção] Corrije o rótulo 'Bi-Flex' ausente nas DreamStations de dois níveis</li>
      <li>[correção] Corrije falhas no carregador ZEO</li>
      <li>[correção] Corrije vários vazamentos de memória</li>
    </ul>
    <p>
    <b>Alterações e correções no OSCAR v1.1.0-beta-1</b>
    <br>Partes do OSCAR são © 2019 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>[novo] Revisão abrangente do importador Philips Respironics System One, resolvendo todos os problemas conhecidos.</li>
      <li>[novo] As seguintes dispositivos Philips Respironics agora são testadas e têm suporte total:
        <ul>
          <li>REMstar Plus (System One) (251P),</li>
          <li>REMstar Pro (System One) (450P, 451P),</li>
          <li>REMstar Auto (System One) (550P, 551P),</li>
          <li>BiPAP Auto (System One) (750P),</li>
          <li>BiPAP AutoSV Advanced System One (950P, 951P),</li>
          <li>REMstar Pro (System One 60 Series) (460P, 461P),</li>
          <li>REMstar Auto (System One 60 Series) (560P, 561P, 562P, 560PBT),</li>
          <li>BiPAP Pro (System One 60 Series) (660P),</li>
          <li>BiPAP Auto (System One 60 Series) (760P),</li>
          <li>BiPAP autoSV Advanced (System One 60 Series) (960P, 961P),</li>
          <li>BiPAP autoSV Advanced 30 (System One 60 Series) (960T),</li>
          <li>BiPAP S/T 30 (System One 60 Series) (1061T),</li>
          <li>BiPAP AVAPS 30 (System One 60 Series) (1160P),</li>
          <li>DreamStation CPAP (200X110),</li>
          <li>DreamStation CPAP Pro (400X110, 400X150),</li>
          <li>DreamStation Go (400G110),</li>
          <li>DreamStation Auto CPAP (500X110, 500X150),</li>
          <li>DreamStation Go Auto (500G110, 502G150),</li>
          <li>DreamStation BiPAP Pro (600X110),</li>
          <li>DreamStation Auto BiPAP (700X110),</li>
          <li>DreamStation BiPAP autoSV (900X110, 900X120),</li>
          <li>DreamStation BiPAP S/T 30 (1030X110),</li>
          <li>DreamStation BiPAP S/T 30 com AAM (1030X150),</li>
          <li>DreamStation BiPAP AVAPS 30 (1130X110),</li>
          <li>DreamStation BiPAP AVAPS 30 AE (1131X150)</li>
          <li> <i>Nota: As configurações dos modos PC, S e S/T ainda são exibidas incorretamente.</i> </li>
        </ul>
      <li>[novo] Atualiza os arquivos de tradução e adicione novos idiomas</li>
      <li>[novo] Permite ao usuário redefinir a ordem dos gráficos na página Diária para ordem Padrão ou Avançada (geralmente útil para os modos AVS e AVAPS CPAP)</li>
      <li>[novo] Adiciona configuração de preferêncial para incluir o número de série na lista de configurações da máquina</li>
<li>[novo] Modificações massivas no importador da ResMed
      <li>[correção] Coloca informações de data, hora e versão do Oscar nos rodapés dos relatórios</li>
      <li>[correção] Atualiza a identificação das dispositivos ResMed S9 na página de boas-vindas</li>
      <li>[correção] Formatação correta do número do evento na guia Eventos diários</li>
      <li>[correção] Deslocamento correto do fuso horário para importações de Somnopose</li>
      <li>[correção] Mostra uma barra de progresso ao definir o intervalo da Visão geral para um grande número de dias</li>
      <li>[correção] Torna as barras de sessão na página diária mais claras usando uma cor melhor</li>
      <li>[correção] Melhorar a lista de dispositivos na página Estatísticas</li>
      <li>[correção] Reportar a pressão quando faltam dados do IPAP</li>
      <li>[correção] Implementar o botão Atualizar na página Perfil</li>
    </ul>
    <p>
    <b>Alterações e correções no OSCAR v1.1.0-testing-4</b>
    <br>Partes do OSCAR são © 2019 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>[novo] Os instaladores do Windows suportam Oscar, Oscar 32 bits, Oscar (teste) e Oscar 32 bits (teste)</li>
      <li>[correção] As versões de lançamento usam uma chave Configurações do OSCAR, as versões de teste usam o teste OSCAR e as versões de filial usam a ramificação OSCAR. Os diretórios de dados padrão são nomeados de maneira semelhante.</li>
      <li>[correção] Visão geral dos problemas do gráfico quando os dados do CPAP e da oximetria foram incluídos corrigidos</li>
      <li>[correção] Traduções atualizadas para todos os idiomas. Idiomas espanhol (México) e norueguês adicionados</li>
      <li>[correção] Todos os idiomas estão agora disponíveis no Mac</li>
      <li>[correção] Barra de data na parte inferior do gráfico diário agora no horário local quando nenhum cursor de linha foi exibido e a formatação melhorada</li>
      <li>[correção] 100% de zoom  agora funciona na página de Visão geral</li>
      <li>[correção] Exibir/redefinir gráficos agora habilita todos os gráficos e todos os sinalizadores de eventos</li>
      <li>[correção] Data do calendário agora formatada de acordo com as configurações nacionais</li>
      <li>[consertar] Botões de alternância na lista de sessões da página diária e abas de eventos e gráficos alterados para caixas de seleção</li>
    </ul>
    <p>
    <b>Alterações e correções no OSCAR v1.1.0-testing-3</b>
    <br>
    <i>NOTA: As traduções ainda não foram atualizadas para essas alterações</i>
    <br>Partes do OSCAR são © 2019 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>[novo] Os ventiladores DreamStation BiPAP S/T e AVAPS (1030X e 1130X) agora são suportados. As configurações ainda não são exibidas corretamente, mas os eventos e gráficos de terapia agora devem ser exibidos corretamente.</li>
      <li>[novo] Exibir/redefinir gráficos organiza os gráficos na ordem original</li>
      <li>[correção] Formato de datas para a região nacional, conforme relatado pelo sistema operacional</li>
      <li>[correção] Melhora da barra de progresso para atualização do cache de estatísticas</li>
      <li>[correção] Cálculos corretos de AHI de sete dias e taxa de vazamento na página de boas-vindas</li>
      <li>[correção] Esclareçe os rótulos de AHI e de horas na guia Registros da barra lateral direita</li>
      <li>[correção] Corrige erro de importação que resulta em intervalos decorridos inválidos e valores AHI impossivelmente altos</li>
    </ul>
    <p>
    <b>Alterações e correções no OSCAR v1.1.0-testing-2</b>
    <br>
    <i>NOTA: As traduções ainda não foram atualizadas para essas alterações</i>
    <br>Partes do OSCAR são © 2019 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>[novo] Mostrar barra de progresso quando a página Estatísticas precisar atualizar o cache com mais de 180 dias</li>
      <li>[novo] idioma romeno é suportado</li>
      <li>[correção] Mostra o ID da confirmação na barra de título para testes e versões beta</li>
      <li>[correção] Mostra o rótulo IMC e valor calculado somente quando peso e altura são diferentes de zero</li>
      <li>[correção] Melhora a exibição do IMC em Diário/Notas</li>
      <li>[correção] A caixa de diálogo de perfil correta para mostrar que a altura é medida em cm, não em metros quando o sistema de unidades é métrico</li>
      <li>[correção] Mostra sempre os índices de eventos na página Diária, mesmo quando alguns sinalizadores de eventos estão desativados</li>
    </ul>
    <p>
    <b>Alterações e correções no OSCAR v1.1.0-testing-1</b>
    <br>
    <i>NOTA: As traduções ainda não foram atualizadas para essas alterações
    <br></i> Partes do OSCAR são © 2019 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>[novo] Ofereçe a migração se o diretório não padrão estiver selecionado</li>
      <li>[novo] Mantenha pressionada a tecla SHIFT ao iniciar o OSCAR para usar o Software Graphics Engine</li>
      <li>[novo] O suporte para o DreamStation BiPAP autoSV (900X) agora deve estar completo</li>
      <li>[novo] Suporte aprimorado para o Dreamstation</li>
      <li>[novo] Aprimore a importação de oxímetro para o CM550D +</li>
      <li>[novo] Desativar o modo escuro no Mac</li>
      <li>[novo] Mostrar horas/dia que constituem conformidade na página Estatísticas</li>
      <li>[novo] Melhora ordem de gráficos na página Diária para perfis recém-criados</li>
      <li>[novo] As informações da Ajuda/Sistema mostram informações sobre OSCAR, SO e local dos dados</li>
      <li>[novo] Mover a opção de gráfico de pizza da caixa de diálogo Preferências para o menu Exibir</li>
      <li>[novo] Ocultar gráfico de pizza ao capturar a tela</li>
      <li>[novo] A opção --datadir agora permite nome completo no Windows</li>
      <li>[correção] Corrije alguns problemas de importação do oxímetro</li>
      <li>[correção] Usa a hora local em vez da hora UTC na importação de oxímetro</li>
      <li>[correção] Melhora a captura de tela no Mac</li>
      <li>[correção] Corrije falhas na reconstrução de dados de CPAP, remoção de uma máquina</li>
      <li>[correção] Evitar falhas se tirar uma captura de tela antes da abertura de um perfil</li>
      <li>[correção] Aumenta os intervalos de ventilação da máscara</li>
      <li>[correção] Barra de sessão correta se nenhuma sessão estiver presente</li>
      <li>[correção] Meses corretos mostrados na visualização mensal da página de estatísticas</li>
      <li>[correção] Calcula a conformidade na página Estatísticas com base no total de dias, não nos dias usados</li>
      <li>[correção] Pagina o relatório de estatísticas ao imprimir</li>
      <li>[correção] Corrije "data fantasma" (31/12/1969) em algumas importações da ResMed</li>
      <li>[correção] Fonte padrão substituída quando uma fonte especificada não é válida</li>
      <li>[correção] Altera a opção de unidades de medida de Preferências para Métrica ou Inglês</li>
      <li>[correção] Melhore a exibição dos números de cmH2O</li>
      <li>[correção] Mostrar o mecanismo gráfico na barra de título corretamente</li>
      <li>[correção] Ajusta o tamanho da caixa de diálogo Preferências para caber em telas menores</li>
      <li>[correção] Rotula o controle climático como manual ou automático corretamente na importação da ResMed</li>
      <li>[correção] Move informações menos úteis da barra de título para Ajuda/Informações do sistema</li>
      <li>[correção] Altera a mensagem &quot;Configurações de prescrição&quot; para &quot;Configurações da máquina&quot;</li>
      <li>[correção] Melhora os ícones, especialmente os menores</li>
      <li>[correção] Corrije problemas do menu do Mac</li>
      <li>[fix] Melhorar mensagens no painel de depuração</li>
      <li>[correção] Reorganize as instruções de compilação e outras limpezas</li>
    </ul>
    <p>
    <b>Alterações e correções no OSCAR v1.0.1-r-1</b>
    <br>Partes do OSCAR são © 2019 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>Desativa a multitarefa para evitar falhas durante o pré-carregamento de resumos</li>
    </ul>
    <p>
    <b>Alterações e correções no OSCAR v1.0.0-beta-9</b>
    <br>Partes do OSCAR são © 2019 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>Utilizou os arquivos de tradução mais recentes</li>
      <li>Logotipo alterado para O maiúsculo com texto</li>
      <li>Limpeza de problemas e afins</li>
    </ul>
    <p>
    <b>Alterações e correções no OSCAR v1.0.0-beta-8</b>
    <br>Partes do OSCAR são © 2019 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>Utilizou os arquivos de tradução mais recentes</li>
      <li>Corrigida criação de nome de arquivo dos documentos do OSCAR</li>
      <li>Removida a exibição da proporção I:E da página diária</li>
      <li>Alguns parâmetros de compilação do Mac foram alterados</li>
    </ul>
    <p>
    <b>Alterações e correções no OSCAR v1.0.0-beta-7</b>
    <br>Partes do OSCAR são © 2019 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>Uso dos arquivos de idioma do Qt para os textos do botões</li>
      <li>Uso de "Maximizar" (com moldura e menu) em vez de "Tela cheia"</li>
      <li>Alteração da plataforma de destino do Mac para OS-X 10.12 Sierra</li>
    </ul>
    <p>
    <b>Alterações e correções no OSCAR v1.0.0-beta-6</b>
    <br>Partes do OSCAR são © 2019 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>Adicionada uma barra de progresso durante a migração de arquivos</li>
      <li>Levantar a janela principal ao abri-la</li>
    </ul>
    <p>
    <b>Alterações e correções no OSCAR v1.0.0-beta-5</b>
    <br>Partes do OSCAR são © 2019 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>Movido o Índice da Ajuda para um local gravável pelo usuário</li>
      <li>Seleção de pasta esclarecida e mensagens de migração mais claras</li>
    </ul>
    <p>
    <b>Alterações e correções no OSCAR v1.0.0-beta-4</b>
    <br>Partes do OSCAR são © 2019 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>Adicionado código para migrar um diretório de dados antigo para um novo diretório de dados</li>
      <li>Removida a opção de inicialização "-d" e o item de menu "Alterar diretório". Use a opção de inicialização "--datadir foldername" para criar ou alterar o diretório de dados.</li>
      <li>Várias correções na visibilidade de guias e botões, dependendo da presença de dados do perfil e da máquina.</li>
    </ul>
    <p>
    <b>Alterações e correções no OSCAR v1.0.0-beta-3</b>
    <br>Partes do OSCAR são © 2019 by 
    <i>The OSCAR Team</i></p>
    <ul>
      <li>e membros da comunidade de apneia</li>
      <li>Os recursos Doação e Atualização foram removidos</li>
      <li>Os recursos Glossário, Perguntas frequentes e Wiki ainda não foram implementados</li>
      <li>O painel esquerdo da página diária será redimensionado para um tamanho menor.</li>
      <li>A importação de oxímetro relata erros de arquivo em uma caixa de mensagem</li>
      <li>Corrigidos problemas de data e hora com importação do oxímetro</li>
      <li>Adicionado suporte para o novo firmware CMS50D + versão 4.6</li>
      <li>Reformatada a exibição &#39;Sem dados&#39; na página Estatísticas</li>
      <li>O navegador de Ajuda está funcionando - apenas trechos por enquanto</li>
      <li>Pequenas correções para criar e depurar problemas</li>
    </ul>
    <p>
      <b>SleepyHead v1.1.0-instável-0</b>
    </p>
    <ul>
      <li>Lançado sob a GNU General Public License versão 3</li>
      <li>Direitos autorais © 2011-2018 Mark Watkins</li>
    </ul>
  </body>
</html>
